## ruby-jaro-winkler 1.5.4

=== debian/changelog ===
ruby-jaro-winkler (1.5.4-2) unstable; urgency=medium

  * Team upload.
  * d/control (Depends): Use ${ruby:Depends} and remove interpreter.
  * d/ruby-jaro-winkler.docs: Install README.md.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 26 Feb 2020 09:50:50 +0100

ruby-jaro-winkler (1.5.4-1) unstable; urgency=medium

  * Initial release (Closes: #950797)

 -- Sebastien Badia <sbadia@debian.org>  Fri, 07 Feb 2020 15:44:52 +0100
