=== debian/control ===
Source: ruby-jaro-winkler
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sebastien Badia <sbadia@debian.org>
Build-Depends: debhelper-compat (= 12), gem2deb, rake
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jaro-winkler.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jaro-winkler
Homepage: https://github.com/tonytonyjan/jaro_winkler
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-jaro-winkler
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends}, ${ruby:Depends}, ${shlibs:Depends}
Description: Implementation of Jaro-Winkler distance algorithm
 jaro_winkler is an implementation of Jaro-Winkler distance algorithm which is
 written in C extension and will fallback to pure Ruby version in platforms
 other than MRI/KRI like JRuby or Rubinius. Both of C and Ruby implementation
 support any kind of string encoding, such as UTF-8, EUC-JP, Big5, etc.
