## ruby-jaro-winkler 1.5.6

=== debian/changelog ===
ruby-jaro-winkler (1.5.6-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Cédric Boutillier ]
  * [ci skip] Update team name

  [ Daniel Leidert ]
  * Fix watch file

  [ Aquila Macedo ]
  * New upstream version 1.5.6
  * d/control: bumped Standards-Version to 4.6.2.
  * d/control: debhelper-compat in Build-Depends is bumped to level 13.

 -- Aquila Macedo Costa <aquilamacedo@riseup.net>  Thu, 03 Aug 2023 15:23:14 -0300
