=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: ruby-jaro-winkler
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Sebastien Badia <sbadia@debian.org>
-Build-Depends: debhelper-compat (= 12), gem2deb, rake
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13), gem2deb, rake
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jaro-winkler.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jaro-winkler
 Homepage: https://github.com/tonytonyjan/jaro_winkler
