=== debian/watch ===
version=4
opts=filenamemangle=s/v?(\d\S*)\.tar\.gz/jaro_winkler-$1\.tar\.gz/ \
  https://github.com/tonytonyjan/jaro_winkler/tags .*/v?(\d\S*)\.tar\.gz
