=== debian/control ===
--- 
+++ 
@@ -4,17 +4,15 @@
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Sebastien Badia <sbadia@debian.org>
 Build-Depends: debhelper-compat (= 13), gem2deb, rake
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jaro-winkler.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jaro-winkler
 Homepage: https://github.com/tonytonyjan/jaro_winkler
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-jaro-winkler
 Architecture: any
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends}, ${ruby:Depends}, ${shlibs:Depends}
 Description: Implementation of Jaro-Winkler distance algorithm
  jaro_winkler is an implementation of Jaro-Winkler distance algorithm which is
